Bug 1660789 - [RHEL6] RHGS 3.4 Batch Update #3
Summary: [RHEL6] RHGS 3.4 Batch Update #3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: build
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Milind Changire
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 09:08 UTC by Milind Changire
Modified: 2019-02-07 05:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-04 07:36:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0264 None None None 2019-02-04 07:36:30 UTC

Description Milind Changire 2018-12-19 09:08:19 UTC
Description of problem:
Need a BZ to move RHEL6 erratum to QE.

Comment 5 errata-xmlrpc 2019-02-04 07:36:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0264


Note You need to log in before you can comment on or make changes to this bug.